{
    "name": "classicmodels-connector"
   ,"config": {
         "connector.class": "io.debezium.connector.mysql.MySqlConnector"
        ,"tasks.max": "1"
        ,"database.hostname": "mysql_source"
        ,"database.port": "3306"
        ,"database.user": "root"
        ,"database.password": "FYK11IBMgVocfNzyQILMVlY22NYh80PUxQpP+xou9R0="
        ,"database.server.id": "11111111"
        ,"database.server.name": "mysql_source"
        ,"database.include.list": "classicmodels"
        ,"database.allowPublicKeyRetrieval":"true"
        ,"transforms": "route"
        ,"transforms.route.type": "org.apache.kafka.connect.transforms.RegexRouter"
        ,"transforms.route.regex": "([^.]+)\\.([^.]+)\\.([^.]+)"
        ,"transforms.route.replacement": "$3"
	    ,"transforms.InsertField.type": "org.apache.kafka.connect.transforms.InsertField$Value"
	    ,"transforms.ReplaceField.type": "org.apache.kafka.connect.transforms.ReplaceField$Value"
		,"include.schema.changes": "true"
        ,"database.history.kafka.bootstrap.servers": "kafka1:9092,kafka2:9093,kafka3:9091"
        ,"database.history.kafka.topic": "schema-changes.classicmodels"
        ,"key.converter": "io.confluent.connect.avro.AvroConverter"
        ,"value.converter": "io.confluent.connect.avro.AvroConverter"
        ,"key.converter.schema.registry.url": "http://schemaRegistry:8081"
        ,"value.converter.schema.registry.url": "http://schemaRegistry:8081"
        ,"auto.create": "true"
        ,"auto.evolve": "true"
	}
}




